@charset "utf-8";

/*--------------------------------------------------------------------

slidbg

--------------------------------------------------------------------*/	
.bgfff{background: #fff}

.slidbg{background:#f9d3cd }
.slidbg .firsttext{color: #fff; font-size: 6.8vw; padding-bottom: 20px}


.service .serbox .serl ul .tit{font-size: 4.2666666667vw; font-weight: 800; position: relative ;padding-left: 25px }
.service .serbox .serl ul .yaji {position: absolute; right: -5%; top: 50%}
.service #s02 .serl  ul .yaji{ top: 25%;}


.first{text-align: center}
.first h2{font-size: 4.8vw; padding: 50px 0 10px ; font-weight: 800;}
.first h2 span{font-size: 2.9333333333vw;}
.first h2 span.kai{ display: block}
.first .text01{margin-bottom: 60px}
.first dt{position: relative}
.first dt p.mirai{position: absolute; background: #fff; padding: 10px; left: 5%; top:0; text-align: left;
border-radius: 0 0 20px 20px; font-size: 4.2666666667vw ; display: inline-block; line-height: 1.6;
font-weight: 600 ; -ms-writing-mode: tb-rl;  writing-mode: vertical-rl;}

.first dt p.online{position: absolute; background: #fff; bottom: 10px; right: 0; padding: 5px 10px; border-radius: 10px 0 0 10px; line-height: 1.4; letter-spacing: normal;font-size: 3.2vw; display: inline-block; text-align: right}


.wrap {margin-top: -170px}

.first{ background: #f9d3cd}
.first .point{margin: 20px 0 0; font-weight: 600 ; font-size: 4.8vw;}
.first .point span{font-size: 3.6vw; display: block; margin-top: 10px}

.first .slidl .slid01{font-size: 5.3333333333vw; font-weight: 700; margin: 30px 0 20px}
.first .slidl .slid02{font-weight: 700; color: #cfa671; text-align: left; margin-left: 12% ; font-size: 4vw; margin-top: 40px}
.first .slidl .contmenu{text-align: left; margin:-11px 8% 0}

.first .slidflex{background: #fff}

.first .slidl ul{text-align: left ; margin: 0 8%; border: 1px solid #c3985f ; border-radius: 20px;  }
.first .slidl ul a{ color: #c3985f; display: block; padding: 5% 0 8% 5%; border-bottom: 1px dashed;}
.first .slidl ul li{background: url("../img/top/mini01.png") no-repeat 5% 1.8em; background-size:19px 19px; position: relative}
.first .slidl ul li:nth-child(2){background: url("../img/top/mini02.png") no-repeat 5% 1.8em; background-size:19px 19px; }
.first .slidl ul li:nth-child(3){background: url("../img/top/mini03.png") no-repeat 5% 1.8em; background-size:19px 19px;  }
.first .slidl ul li:nth-child(4){background: url("../img/top/mini04.png") no-repeat 5% 1.8em; background-size:19px 19px;  }
.first .slidl ul li:nth-child(5){background: url("../img/top/mini05.png") no-repeat 5% 1.8em; background-size:19px 19px;  }
.first .slidl ul li:nth-child(6){background: url("../img/top/mini06.png") no-repeat 5% 1.8em; background-size:19px 19px;  }
.first .slidl ul li:last-child a{border:none}
.first .slidl ul dt{font-weight: 700 ; font-size: 3.7333333333vw; color: #000}
.first .slidl ul dd{color: #000; font-weight: 500 ; letter-spacing: normal; font-size: 3.2vw;}
.first .slidl ul .wakup{background:#fdf2f0; padding: 5% ; border-radius: 20px; margin-top: 8px}

.first .slidl .mini{color: #000; font-size: 3.4vw; font-weight: 600; padding-bottom: 15px ; letter-spacing: normal}
.first .slidl .tit{font-size: 4.2666666667vw; font-weight: 800; position: relative ;padding-left: 25px ; letter-spacing: normal}

.first .slidl .yaji {position: absolute; left: 50%; background: #c3985f; margin-left:-70px; width: 140px; display: inline-block; bottom: 16px; border-radius: 180px ; height: 20px}
.first .slidl .yaji span {
    color: #fff;
    position: relative;
    display: inline-block;
    left: -50px;
    top: 6px;
    font-size: 11px;
}
.first .slidl .thinright {
    padding-top: 0px;
    top: -5px;
    display: inline-block;
    width: 50px;
    text-align: center;
    cursor: pointer;
    position: relative;
    text-decoration: none;
    right: 0;
    left: 70px;
}
.first .slidl .thinright::after{
    content: "";
    display: block;
    position: absolute;
    top: calc(50% - 5px);
    width: 40px;
    height: 8px;
    border: none;
    border-right: 2px solid #fff;
    border-bottom: 1px solid #fff;
    transform: skew(45deg);
    transition: .3s;
}
.first .slidl a:hover .thinright::after{
    width: 50px;
}
    

.first .proflex{padding-bottom: 80px}
.first .proflex img{ max-width: 189px}
.first .proflex .text03{font-weight: 800 ; margin: 10px 0 0px}
.first .proflex .text03 span{font-weight: 500 ; font-size: 2.6666666667vw; letter-spacing: normal ; display: inline-block; padding-top: 1%}
.first .proflex .text03 i{font-size: 2.6666666667vw; display: inline-block}
.first .proflex h3{font-size: 6vw; margin-bottom: 10px}
.first .proflex .btn03 { width: 70%;}


.first .ziseki .zi01{ margin: 40px 8% 20px; text-align: left; font-weight: 600 ; font-size: 3.6vw;}
.first .ziseki .zi01 span{font-size: 3.2vw;}
.first .ziseki .zi01 img{margin: 20px 0 40px; max-width: 318px}

.first .wa{width:30%; max-width: 148px; position: absolute; left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);  padding-top: 90px}
    
.first .wrapbown{padding-bottom: 150px}

/*--------------------------------------------------------------------

ご相談

--------------------------------------------------------------------*/	
.soudanbg{ background: #f9d3cd; text-align: center ; padding: 50px 0;}
.soudanbg h1{ padding-bottom: 20px ; font-size: 7vw; background: url("../img/retirement/con.png") no-repeat center top; background-size: contain; margin: 0 3%}
.soudan{background: #fff url("../img/asset/no1.png") no-repeat -10px top; background-size: 40%; margin:40px 5% 0; border-radius: 20px ; padding: 10% 0 50px}


.soudan .tien{color: #99781f; letter-spacing: normal; font-size: 2.6666666667vw;}
.soudan h2{font-size: 6.8vw; line-height: 1.5; margin-bottom: 10px}
.soudan dl.souflex{margin: 0 8%}
.soudan dl.souflex img{border-radius: 20px; margin-bottom: 20px}
.soudan dl.souflex .text01 , .soudan dl.souflex .text02 {text-align: left; font-size: 3.6vw ; font-weight: 600}

.soudan .kakaku{background:#f9c0b8; border-radius: 20px; padding: 15px 0; margin: 40px 5% 0px ;color: #fff; font-weight: 800 }

/*--------------------------------------------------------------------

2つめ～

--------------------------------------------------------------------*/	
.bgpink{background:#f9d3cd }
.bgpink .soudan{margin-top: 0;background: #fff url(../img/asset/no2.png) no-repeat -10px top; background-size: 40%; position: relative ; text-align: center}

#s03 .soudan{margin-top: 0;background: #fff url(../img/asset/no3.png) no-repeat -10px top; background-size: 40%; position: relative ; text-align: center}
#s04 .soudan{margin-top: 0;background: #fff url(../img/asset/no4.png) no-repeat -10px top; background-size: 40%; position: relative ; text-align: center}
#s05 .soudan{margin-top: 0;background: #fff url(../img/asset/no5.png) no-repeat -10px top; background-size: 40%; position: relative ; text-align: center}
#s06 .soudan{margin-top: 0;background: #fff url(../img/asset/no6.png) no-repeat -10px top; background-size: 40%; position: relative ; text-align: center}

.bgpink .soudan h2{ font-size: 6vw}
.bgpink .soudan h2 span{ display: block ; font-size: 4.2666666667vw;}

.soudan .sub{color:#3b7fcb; font-size: 2.9333333333vw; font-weight: 600; line-height: 1.4; margin-bottom: 20px; text-align: left}

.soudan .listmerit{ border: 1px solid #f9d3cd; border-radius: 20px; padding: 5% ;margin: 20px 0; text-align: left}
.soudan .listmerit .blue{font-weight: 600}
.soudan .listmerit li{list-style: disc; margin-left: 20px; font-size: 3.6vw; letter-spacing: normal; font-weight: 600}

.soudan dt .blue{font-weight: 600; margin-bottom: 20px ; letter-spacing: normal; font-size: 3.8vw;}
.soudan .btn03{width: 70%}
.soudan .lasttext{text-align: left; margin: 20px 8% 0}


#s02, #s03 , #s04 , #s05 {padding-bottom: 80px}
#s06 {padding-bottom: 130px}
#s02 .soudan{padding-bottom: 50px}
#s02 .soudan .kakaku{margin-bottom: 0}

.bgsul{background:#fff }

/*--------------------------------------------------------------------

選ばれる

--------------------------------------------------------------------*/	
.attachment .midashi{font-size: 6vw; font-weight: 800}

.attachment ul{ margin: 20px 3% 50px; background: url("../img/bgtouka.png") repeat; padding: 30px 8%; border-radius: 20px}
.attachment li h3{ margin-bottom: 20px; margin-left: 40px; text-align: left; font-size: 4.2666666667vw; font-weight: 700}
.attachment li{ position: relative; border-bottom: 1px solid #c3985f; margin-bottom: 30px; padding-bottom: 30px}
.attachment li img.no{width:30px; position: absolute; left: 0; top: 0}
.attachment li .pic img{border-radius: 20px ; max-width: 286px}
.attachment li .pic1 img{ max-width:203px}
.attachment li .pic2 img{ max-width:289px}
.attachment li .pic3 img{ max-width:193px}
.attachment li .text01{text-align: left; margin: 20px 0 0}

/*--------------------------------------------------------------------

.column

--------------------------------------------------------------------*/
.column{background: #fff ; text-align: center ; padding: 50px 0;}
.column h2{ background: #fdf2f0; padding:3% 10% 4%; border-radius: 20px; color:#000; font-weight: 900;
font-size: 6vw; width: 70%; margin: 0 auto ; line-height: 1.4}
.column h2 span{font-size: 3.7333333333vw; display: inline-block; padding-top: 4%}
.column ul{margin: 20px 8% 0; }
.column li{text-align: left ; font-size: 4vw;}
.column li a{color: #000; font-weight: 600; display: block; border-bottom:dashed 1px #f9d3cd; padding-bottom: 10px; margin-bottom: 10px}
.column li a:hover{color: #f9c0b8;}
.column li:last-child a{margin-bottom: 50px}


.wari{margin: 50px 8% 30px}
.wari .allprisub{font-size: 20px ;font-weight: 700}
.wari .priceall th{background:#f4959c; color: #fff; padding: 10px}
.wari .priceall td{ border: 1px solid #f4959c; background: #fff}
.wari .tax{ text-align: right}



@media screen and (max-width: 639px) {
.first .text01{margin: 10px 14% 60px}

.first .meet{ color: #3b7fcb; border: 1px solid #3b7fcb; border-radius: 180px; padding: 5px 30px; display: inline-block; background: #fff}


.attachment {
    padding:80px 5% 0;
    position: relative; text-align: center;
}
.attachment::before {
    content:"";
    display:block;
    position:fixed;
    top:0;
    left:0;
    z-index:-1;
    width:100%;
    height:100vh;
    background-repeat: no-repeat;
    background-position: center center;
    background-image:url("../img/asset/mris.jpg");
    background-size: cover;
}


.first .slidl .thinright::after{width: 20px; top: calc(50% - 3px); right: 0}

}


@media screen and (min-width: 640px) {
body{ font-size:14px;}
img{width: 100%}


.slidbg .firsttext{font-size:59px ; font-weight: 500; margin-bottom: 0px; line-height: 1;}
.first .point {margin: 0; font-size: 24px; color: #000; padding-top: 50px }
.first .point span{display: inline-block; font-size: 16px; letter-spacing: 2px ; margin-top: -10px;}

.slidflex{display: flex; justify-content: space-between ; flex-direction:row-reverse; align-items: flex-start;}
.slidl{width: 50%; padding:0 3% 0 5%}
.slidflex img{width:  50% ; border-radius: 60px 0 0 60px}
.slidbg .meet{ color: #3b7fcb}

.first .slidl .slid01 {font-size: 26px; margin: 20px 0; text-align: left}
.first .slidl ul dt { font-weight: 700; font-size: 16px; color: #000;}
.first .slidl ul dt{width: 18%}
.first .slidl ul dd{width:82%; font-size: 12px ; font-weight: 700 ; padding-top: 5px; }
.first .slidl .yaji{ width: 75px; left: auto; right: 20px}
.first .slidl .yaji span{left: -20px; top: 2px; font-size: 10px; letter-spacing: normal;}
.first .slidl .mini{padding-bottom: 5px; font-size: 15px; padding-left: 0px; letter-spacing: 1px}
.first .slidl .thinright{left: 37px ; width: 33px ; top: 0px;}
.first .slidl .thinright::after{width: 20px; height:6px }
.first .slidl a:hover .thinright::after{
    width: 30px;
}

.first dt p.mirai{font-size: 22px; left: 8% }
.first dt p.online{font-size: 12px; bottom: 20px; }


.first h2 { font-size: 30px; line-height: 1.4; font-weight: 700 ; padding-top: 50px; letter-spacing: 2px}
.first h2 span{ font-size: 16px;}

.first .slidl .slid02{margin-left: 10px ; font-size: 33px;}
.first .slidl .contmenu{margin: -20px 0 0;}
.first .slidl .tit {font-size: 22px;letter-spacing: 1px ; font-weight: 600}
.first .slidl ul a{padding: 5px 25px 10px}
.first .slidl ul li { background: url(../img/top/mini01.png) no-repeat 25px 15px;background-size: 19px 19px;}
.first .slidl ul li:nth-child(2){background: url("../img/top/mini02.png") no-repeat 25px 15px; background-size:19px 19px; }
.first .slidl ul li:nth-child(3){background: url("../img/top/mini03.png") no-repeat 25px 15px; background-size:19px 19px; }
.first .slidl ul li:nth-child(4){background: url("../img/top/mini04.png") no-repeat 25px 15px; background-size:19px 19px; }
.first .slidl ul li:nth-child(5){background: url("../img/top/mini05.png") no-repeat 25px 15px; background-size:19px 19px; }
.first .slidl ul li:nth-child(6){background: url("../img/top/mini06.png") no-repeat 25px 15px; background-size:19px 19px; }

.first dl{min-width: 1100px; width: 100%; display: flex; justify-content: space-between; padding: 0 5% 0 0 ;
align-items: flex-start;}
.first dt{width:50% }
.first dt p{font-size: 12px; font-weight: 700}
.first dt img{border-radius: 0 30px 30px 0}
.first dd{width:46% ; padding-top: 0px }

.first .proflex{display: flex; justify-content: flex-start ; text-align: left ; align-items: flex-start; padding-bottom: 100px; margin-top: 20px}
.first .proflex img{ width:189px ; margin-top: 15px; }
.first .proflex .pror{white-space: 75% ; margin-left: 5%;}
.first .proflex .text03{font-size: 20px}
.first .proflex .text03 i{font-size: 10px}
.first .proflex .text03 span{font-size: 12px ; font-weight: 700 ; display: inline-block; padding-top: 8px}
.first .proflex h3 { font-size: 32px;}
.first .proflex .botton{text-align: left}
.first .proflex .btn03 span { font-size: 18px; padding: 0px 10px 3px; text-align: center}



.first .ziseki .zi01{margin:0 10% 0 0; font-size: 15px;}
.first .ziseki .zi01 span{font-size: 12px; letter-spacing: normal; }
.first .ziseki .zi01 span.marker-animation{font-size: 16px}




.first dd a{margin: 0}
.first dd .text02a {
    font-size: 23px;
    font-weight: 700;
}

.first .text01{margin-bottom: 0}
.unyouflex{display: flex; width: 958px; margin: 0 auto 60px;justify-content: space-between ; padding-top: 80px;}
.unyouflex h2{width:670px }
.unyouflex p{width:288px; }
.unyouflex p img{width:288px; margin-left: -50px}



.soudan{padding:50px; width: 1194px; margin: 0 auto ; margin-bottom: 0px; background-size: 380px;}
.soudanbg{padding:0 0 120px ; position: relative}
.soudanbg .wa{width:30%; max-width: 148px; position: absolute; left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%); top: -80px;
    -ms-transform: translateX(-50%);  padding-top: 90px}

.soudanbg .wrapbown{height: 100px}


.soudan .tien{font-size: 18px; text-align: left}
.soudan h2{font-size: 43px; text-align: left ;     margin-left: -3px;}

.soudanbg h1{ font-size: 50px; background-size:843px ; margin-top: 80px; }

.soudanbg h3{font-size: 30px ; margin-bottom: 40px ; }
.soudanbg h3:before , .soudanbg h3:after{background-size: 150px ; bottom: -25px;}
.soudanbg h3 img{bottom: -20px}
.soudan .pic { padding: 0; width: 718px;}
.soudan .sub {
    text-align: center;
    font-size: 16px;
    margin: 20px 0 0px;
    font-weight: 600;
    line-height: 1.8;
}


.accordion { margin-left: auto; margin-right: auto;}
.accordion-title{font-size: 18px}
.accordion-title::before {
font-size: 16px;
    content: "Click ";
    display: block;
    height: 30px;
    position: absolute;
    right: 0px;
    top: 20%;
    width: 80px;
    padding-left: 20px;
    background: #cfa671;
    color: #fff;
    border-radius: 180px;
  }
.accordion-title::after {
  border-right: solid 2px #fff;
  border-top: solid 2px #fff;
  content: "";
  display: block;
  height: 8px;
  position: absolute;
  right: 20px;
  top: 20px;
  transform: rotate(135deg);
  transition: transform .3s ease-in-out, top .3s ease-in-out;
  width: 8px;
}
.accordion-title.open::after { top: 22px;}

.soudan .accordion:first-of-type .accordion-title.open::after {top: 22px;}
.soudan .accordion:first-of-type .accordion-title::after{  top: 20px;}

.accordion-content{font-size:14px; font-weight: 600 ; line-height: 1.8; padding: 50px;}
.accordion-content dl{display: flex; justify-content: space-between ; flex-direction:row-reverse}
.accordion-content dt{width: 286px}
.accordion-content dd{width:500px }
.accordion-content a{font-size: 15px; display: inline-block; padding: 10px 30px}
.accordion-content .t16 { font-size: 16px; font-weight:  900}
.accordion-content .imp{font-weight:  900}


.soudan .souflex{display: flex; justify-content: space-between ; flex-direction:row-reverse ; align-items : center}
.soudan .souflex dt{width:549px }
.soudan .souflex dd{width:500px }
.soudan dl.souflex { margin:35px 0 0;}

#s03 .soudan dl.souflex{flex-direction:row}
#s06 .soudan dl.souflex{align-items:flex-start}

.soudan dl.souflex .text01, .soudan dl.souflex .text02{font-size: 15px; font-weight: 600}
.soudan dl.souflex img{margin-bottom: 0}

.soudan .listmerit li{font-size: 13px}
.soudan .listmerit .blue {
    font-weight: 600;
    font-size: 15px;
}
.soudan .listmerit {padding: 20px 30px;}

.soudan dt .blue{font-size: 18px ; }

.attachment li img.no{width:62px;}

.soudan .kakaku{display: flex; justify-content: space-between ; font-weight: 700}
.soudan .kakaku dt{width: 70% ; padding-left: 50px ; text-align: left ; font-size: 22px; border-right: dashed #fff 1px}
.soudan .kakaku dd{width:30% ; text-align: right; padding-right: 50px ; font-size:22px }
.soudan .kakaku dd span{font-size: 16px; display: inline-block; padding-top: 7px} 

.soudan .btn03 span{padding: 5px 30px}

.soudan .lasttext {
    text-align: left;
    margin: 20px 0 0;
    font-size: 15px;
}

.tribox{border-radius: 20px ; padding: 50px 55px 30px ;
 background: url("../img/asset/up.png")no-repeat right bottom #fdf2f0 ; background-size: 380px;}
.tribox .accordion {
    text-align: center;
    max-width: 100%;
    margin: 0;}
.tribox .accordion-title{width: 350px; font-size: 18px}
.tribox .accordion-title::before{width: 130px; background: none}

.tribox .what01 {display: flex; justify-content: space-between ; letter-spacing: normal}
.tribox .what01 li{width: 464px; text-align: left}
.tribox .what01 li:last-child{margin: 0 0 50px}
.tribox .deme{ background: url(../img/asset/fea.png) no-repeat center 30px ; background-size: 848px ;}
.tribox .deme h4{width:848px; font-size: 26px ; margin: 0 auto}
.tribox .deme .text01 {
    text-align: center;
    margin: 10px 0 40px;
    font-size: 17px;}
    
    
.tribox .demeflex{display: flex; justify-content: space-between ; letter-spacing: normal; 
font-weight: 700 ; align-items:flex-start}
.tribox .demeflex .demel{width:464px ; margin-bottom: 50px; }
.tribox .demeflex .demer{width:464px }  
.tribox .deme .demeflex .tate{font-size: 18px ; top: 20px; left: 10px}
.tribox .deme .demeflex ul.medeul li{font-size: 15px; margin-left: 50px}
.tribox .deme .demeflex .demer ul.medeul li{margin-left: 35px}
.tribox .deme .demel , .tribox .deme .demer{padding: 20px}
.tribox .accordion-content dl{flex-direction: row; width: 763px ; margin: 0 auto;}
.tribox .accordion-content dd {
    width: 500px;
    text-align: left;
    font-size: 16px;
}
.tribox .kotu dt{width:213px; margin: 0 }
.tribox .kotu dt img { width: 100%;}
.tribox .whattext01{font-size: 18px}
.tribox .whattext01 span.pink{font-size: 26px}

.bgpink .soudan{background-size: 380px; padding-bottom: 50px !important}

.bgpink .soudan h2 { font-size: 43px;}
.bgpink .soudan h2 span {
    font-size: 20px;
    display: inline-block;
    padding-top: 20px;
}

#s02 { padding-bottom: 120px;}



.attachment {display: flex; justify-content: space-between ;}
.attachment::before {
    content: "";
    display: block;
    position: fixed;
    top: 0; right: 0;
    left: auto;
    z-index: -1;
    width: 46%;
    height: 100vh;
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url(../img/asset/mris.jpg);
    background-size: cover;
    min-width: 552px;
}
.attachment .atthead{ width: 43%; margin-left: 50%;}
.attachment .atthead .en{padding-right: 50px; padding-top: 50px ; text-align: right}
.attachment .atthead .midashi{padding-right: 50px; text-align: right}

.attachment .midashi {
    font-size: 43px;
    font-weight: 600;
}

.attachment .atcont ul{ width: 42%; margin:-160px 48% 0 5%; padding:0px 0 100px; }
.attachment .atcont ul li{margin-left: 8%}
.attachment .atcont ul li .pic{text-align: center}
.attachment .atcont ul li .pic1{position: absolute; top: -70px; right: 0;}
.attachment .atcont ul li .pic3{position: absolute; top: -55px; right: 0;}

.attachment li .text01{font-size: 16px;}
.attachment .atcont ul li .pic2{text-align: center}

.attachment li h3 {
    margin-bottom: 20px;
    margin-left: 0;
    text-align: left;
    font-size: 22px;
    font-weight: 700;
    padding-top: 50px;
}

.attachment li:first-child h3{margin-bottom: 0px;}
.attachment li:first-child .text01{margin-top: 0px}




.column h2{font-size: 30px}
.column h2 span{font-size: 20px}
.column .colflex{display: flex; justify-content: space-between ; width: 1000px; margin: 0 auto ; align-items: flex-start;}
.column .colflex h2{ width: 250px ; padding: 30px; margin: 0 ; position: relative}
.column .colflex h2:after{ content: "";
    display: inline-block;
    background: url("../img/top/fukimaru.png") no-repeat ;
    background-size: 38px 44px;
    width: 38px; height: 44px;
    position: absolute;
    right: -38px;
    top: 20px }
.column .colflex ul{ width:700px ; margin: 0}
.column li{font-size: 16px}
.column li a:hover{color: #c3985f }



}
